LXD(-)

Auto generated by spf13/cobra

NAME

lxc-image-copy - Copy images between servers

SYNOPSIS

lxc image copy [:] : [flags]

DESCRIPTION

Description:
  Copy images between servers

The auto-update flag instructs the server to keep this image up to date.
  It requires the source to be an alias and for it to be public.

OPTIONS

--alias=[]
    New aliases to add to the image``

--auto-update[=false]
    Keep the image up to date after initial copy

--copy-aliases[=false]
    Copy aliases from source

--public[=false]
    Make image public

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-image(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra